package com.hzs.member.statis;

import com.hzs.common.core.domain.R;

/**
 * @description: 奖金拨比统计
 **/
public interface ICuBonusStatisServiceApi {

    /**
     * @description: 统计历史奖金拨比
     **/
    R<Boolean> statsHistoryBonus(String startDate, String endDate);

    /**
     * @description: 删除奖金拨比统计数据
     **/
    R<Boolean> delStats(String startDate, String endDate);

}
